import ViewObject from "../../../../main/ViewObject";

/**
 * 众神事件
 */
const { ccclass, property } = cc._decorator;

@ccclass
export default class wordTaskItem_1 extends ViewObject {

    public onLoad() {
    }
    public onclick() {

    }
   
}
